module git.paulbsd.com/paulbsd/pki

go 1.15

require (
	github.com/go-acme/lego/v4 v4.1.0
	github.com/labstack/echo/v4 v4.1.17
	github.com/lib/pq v1.8.0
	gopkg.in/ini.v1 v1.62.0
	xorm.io/xorm v1.0.5
)
